<ion-content>
  <div class="logoBar">
    <img src="assets/icon-credentials-employment-pass.svg">
    <span>ProximaXCity ID</span>
  </div>
  <div class="entertainment">
    <div class="enterTextCover">
      <div class="enterText">
        <h3>Gain your ProximaXCity ID credential</h3>
        <!-- <p><ion-icon name="checkmark" mode="md"></ion-icon> Don't waste time waiting in the line at the DMV</p>
        <p><ion-icon name="checkmark" mode="md"></ion-icon> Avoid finding and printing forms</p>
        <p><ion-icon name="checkmark" mode="md"></ion-icon> Skips the fines for expried registrastions</p> -->
      </div>
    </div>
    
    <div class="formCover">
      <div class="form">
        <div class="formHeader">Verify Your Information</div>
        <div class="formContent">
          <div class="qrCode" *ngIf="showImg" (click) = "deeplink('login')">
            <img [src]="qrImg" alt=''>
          </div>
          <div *ngIf="warning" style="color: red">
            <p>*The node is not stable yet!</p>
          </div>
          
          <p class="deeplink">Click on QR code to open your SiriusID App</p>
          <p class="scanText">Scan the QR Code with SiriusID App</p>

          <div class="reload" (click)="refresh()">
            Refresh
          </div>
        </div>
      </div>
    </div>
  </div>

</ion-content>
